Bug 341501 - multiarch conflicts in hdf5
multiarch conflicts in hdf5
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hdf5 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:40 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-04 13:37:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:40:12 EDT
hdf5 (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/h5c++ from install of hdf5-devel-1.6.6-1.fc8 conflicts with file from package hdf5-devel-1.6.6-1.fc8
  file /usr/bin/h5cc from install of hdf5-devel-1.6.6-1.fc8 conflicts with file from package hdf5-devel-1.6.6-1.fc8
  file /usr/bin/h5fc from install of hdf5-devel-1.6.6-1.fc8 conflicts with file from package hdf5-devel-1.6.6-1.fc8
  file /usr/include/H5pubconf.h from install of hdf5-devel-1.6.6-1.fc8 conflicts with file from package hdf5-devel-1.6.6-1.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Orion Poplawski 2008-03-04 13:37:24 EST
This should be fixed in hdf5-1.8.0-1.fc9

Note You need to log in before you can comment on or make changes to this bug.